import request from '@/common/util/request'

// export const getOpenId = data => request.get('/login/get_user_openid', data) // 获取openId

export const phoneLogin = data => request.post('/minilogin/login', data) // 账号密码登录

export const wxLogin = data => request.get('/minilogin/wxLogin', data); // 微信登录

export const sendCode = data => request.get('/login/judge_login', data) // 发送验证码
